## com.bbn.openmap.tools.roads
Interface RoadGraphic

All Known Implementing Classes:
  Intersection.Graphic, RoadLine.Graphic, Waypoint.Graphic

public interface RoadGraphic

Method Summary
`void` `blink(boolean on)`
`RoadObject` `getRoadObject()`

Method Detail

### getRoadObject

    public RoadObject getRoadObject()

### blink

    public void blink(boolean on)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details